Subject: Maximizing Shaded Titlebars Horizontally

From: [email-masked]
Date: Sun, 27 Jun 1999 05:25:18 -0500 (CDT)

Full_Name: Neil Zanella
Version: 2.2.2
CVS_Date: 
OS: Linux 2.0.36
X_Server: XFree86 3.3.2
Submission from: (NULL) (134.153.1.13)

Hello,

I like the WindowShade feature and use it quite often.

I believe I found a new bug or lack of functionality in

WindowShade. I have a button on the titlebar that does

a "Maximize Horizontally". When the window is shaded and

I click on that button nothing happens. The expected

behavior here is that the titlebar should expand to occupy

the width of the screen without unshading the xterm.

It would also be nice if the titlebar could be resized

horizontally while shaded. Then, when unshaded, the window

should retain the new width of the titlebar, not the old one.

Thanks for developing Fvwm2,

Best Regards,

Neil Zanella
[email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]